ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011251ClearOStconsolepublic2016-11-23 11:072017-01-09 16:14
Reporterdloper 
Assigned Todsokoloski 
PrioritylowSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.2.0 Updates 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0011251: Add web URL to console TUI
DescriptionIn addition to the hostname, please add text to instruct the user to manage ClearOS from https://hostname:81 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-11-23 11:07 dloper New Issue
2016-12-05 17:16 pbaldwin Category webconfig-utils => tconsole
2016-12-05 17:16 pbaldwin Status new => confirmed
2016-12-13 13:24 pbaldwin Assigned To => dsokoloski
2016-12-13 13:24 pbaldwin Status confirmed => assigned
2016-12-23 12:44 pbaldwin Status assigned => resolved
2016-12-23 12:44 pbaldwin Fixed in Version => 7.3.0 Beta 1
2016-12-23 12:44 pbaldwin Resolution open => fixed
2017-01-09 16:14 pbaldwin Status resolved => closed